package com.qmth.themis.business.bean.exam;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.fasterxml.jackson.databind.ser.std.ToStringSerializer;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("活体验证返回信息")
public class LivenessVerifyBean {
	@JsonSerialize(using = ToStringSerializer.class)
	@ApiModelProperty("id")
	private Long id;
	@ApiModelProperty("updateTime")
	private Long updateTime;
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Long getUpdateTime() {
		return updateTime;
	}
	public void setUpdateTime(Long updateTime) {
		this.updateTime = updateTime;
	}

	
}
